Mobile operator
Updated:
Get mobile operators with rotation time
The request allows to view mobile operators group by country with rotation time for proxy type MOBILE.
GET/client/api/v1/{apiKey}/mobileOperator
Path parameters
Name | Type | Description |
|---|---|---|
apiKey* | String | Your personal API key. |
Response
{
"success": true,
"mobileOperators": {
"CHN": [
{
"mobileOperator": "vodafone_ua",
"rotationTimes": [
0
]
},
{
"mobileOperator": "vodafone_pl",
"rotationTimes": [
0,
5
]
}
],
"error": null
}{
"success": false,
"mobileOperators": {},
"error": {
"code": 2,
"message": "Error api key"
}
}